.ie8 .mobile{
	display: none;
}

.ie8 .sliderWrapper p{
	background: #32BAC6;
}

.ie8 .bjqs-next a:hover, .ie8 .bjqs-prev a:hover{
	background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF);   /* IE6 & 7 */
      zoom: 1;
}


.ie8 .searchbox input{
	line-height: 40px;
	display: inline;
}

.ie8 .ninja-forms-form-wrap input, .ninja-forms-form-wrap select{
	padding: 12px !important;
}

.ie8 div.radio span{
	display:block;float:left;
	margin-top:2px;
	margin-right: 10px;
	background: url("../images/ie8sprite.png") no-repeat -17px 0;
	vertical-align: middle;
	height: 18px;
	width: 18px;
	display:block;/*display: -moz-inline-block;*/
	font-size: 12px;
	text-align: center;
	position: relative;	
	border: none;
}
.ie8 div.radio span:after{
	display: none;
}

.ie8 div.radio span.checked:after{
	display: none;
}

.ie8 div.checker span:after{
	display: none;
}

.ie8 div.radio span:hover{
	background: url("../images/ie8sprite.png") no-repeat -17px -18px;
}

.ie8 div.radio span.checked {
	background: url("../images/ie8sprite.png") no-repeat -17px -36px;
}

.ie8 div.radio input {
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	border: none;
	background: none;
	display: -moz-inline-box;
	display: inline-block;
	zoom: 1;
	text-align: center;
}

/* -------------
 * Checkboxes
 * ------------- */
.ie8 div.checker{
	display: inline-block;
	vertical-align: top;
} 
.ie8 div.checker span{
	display:block;float:left;
	margin-top:2px;
	margin-right: 10px;
	background: url("../images/ie8sprite.png") no-repeat 0 0;
	vertical-align: middle;
	height: 18px;
	width: 17px;
	display:block;/*display: -moz-inline-block;*/
	font-size: 12px;
	text-align: center;
	border: none;
	position: relative;	
}
.ie8 div.checker span:hover{
	background: url("../images/ie8sprite.png") no-repeat 0 -18px;
}


.ie8 .searchbox .text{
	margin-top: 0;
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
.ie8 div.checker span.checked {
	background: url("../images/ie8sprite.png") no-repeat 0 -36px;
	color: white;
}



.ie8 .ninja-forms-all-fields-wrap .field-wrap{
	width: 45%;
	margin-right: 5%;
}



.ie8 .breadcrumbswrapper{
	display:table;
	table-layout: fixed;
	width: 100%;
}
.ie8 .ninja-forms-form .ninja-forms-mp-breadcrumbs li{
	
}






.ie8 .topmenu li.social a img{
	width: auto;
}


.ie8 #ninja_forms_form_6_all_fields_wrap.ninja-forms-all-fields-wrap .field-wrap{
	width:100%;
	margin-right: 0;
}

.ninja-forms-form-wrap input{
	padding:12px !important;
}


.ie8 .about-your-business .ninja-forms-all-fields-wrap .field-wrap.checkbox-wrap{
	width: 100%;
margin: 30px 0;
padding: 10px 0 20px 0;
border-top: 1px solid #DDD;
border-bottom: 1px solid #DDD;
}
.ie8 .register .ninja-forms-all-fields-wrap .field-wrap.profile_pass-wrap{
	width:100%;
	margin-right: 0;
}




.woocommerce table.shop_table td, .woocommerce-page table.shop_table td{
	border-top: 1px solid #ddd;
}


.ie8 .woocommerce-page input{
	padding: 12px;
}



.ie .featureditem .itemImageWrapper h1{
	
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC00AAB6,endColorstr=#CC00AAB6)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC00AAB6,endColorstr=#CC00AAB6);   /* IE6 & 7 */
      zoom: 1;

}


.ie .blockall{
	background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5006495,endColorstr=#E5006495)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5006495,endColorstr=#E5006495);   /* IE6 & 7 */
      zoom: 1;
}